uuid: 11736129-5084-4d54-8c88-9cc379e117d6
langcode: en
status: true
dependencies:
  config:
    - core.entity_form_mode.media.media_library
    - field.field.media.remote_video.field_media_oembed_video
    - media.type.remote_video
  module:
    - field_layout
    - layout_discovery
third_party_settings:
  field_layout:
    id: layout_onecol
    settings:
      label: ''
_core:
  default_config_hash: TBgPW-uaXRaICBwLaVc16rXpRiLSknDIdF9q0XL7qso
id: media.remote_video.media_library
targetEntityType: media
bundle: remote_video
mode: media_library
content: {  }
hidden:
  created: true
  field_media_oembed_video: true
  name: true
  path: true
  status: true
  uid: true
